twitter4j

## Class LanguageJSONImpl

- java.lang.Object
- - twitter4j.LanguageJSONImpl

All Implemented Interfaces:
  Serializable, HelpResources.Language

    public class LanguageJSONImpl
    extends Object
    implements HelpResources.Language

Since:
  Twitter4J 2.2.3
Author:
  Yusuke Yamamoto - yusuke at mac.com
See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getCode()`
`String` `getName()`
`String` `getStatus()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getName

    public String getName()

Specified by:
  `getName` in interface `HelpResources.Language`

#### getCode

    public String getCode()

Specified by:
  `getCode` in interface `HelpResources.Language`

#### getStatus

    public String getStatus()

Specified by:
  `getStatus` in interface `HelpResources.Language`